/* 
	Printhie Wines
	Dan Pacey @ Hench
	www.wearehench.com
	
 */

/* Key Colours

*/


 /*	=============================================================================
	CSS Reset 
	adapted from html5boilerplate
	========================================================================== */

/* === HTML5 display definitions === */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* === Base === */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; }
body, button, input, select, textarea { font-family: 'Regular', Helvetica, Arial; font-size: 13px; line-height: 18px; color: #999; }

figure { margin: 0; padding: 0; }

::-moz-selection { background: rgb(110,105,100); color: #fff; text-shadow: none; }
::selection { background: rgb(110,105,100); color: #fff; text-shadow: none; }


/* === Typography === */

b, strong { font-weight: bold; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 20px 0; padding: 0; clear: both; }
small { font-size: 85%; }

h1, h2, h3, h4, h5, h6, p { margin: 0; }

/* subscript/superscript */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.3em; }
sub { bottom: -0.25em; }


/* === Lists === */

ul, ol { margin: 0; padding: 0; }


/* === Embedded content === */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }


/* === Forms === */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }

legend { border: 0; *margin-left: -7px; padding: 0; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }

table button, table input { *overflow: auto; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/* Consistent box sizing and appearance */
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* === Tables === */

table { border-collapse: collapse; border-spacing: 0; }
td, th { vertical-align: top; }
td, th { text-align: left; }

/* End CSS Reset */



/*	=============================================================================
	
	Basics
	
	========================================================================== */

html, body { margin: 0; padding: 0; }

body { background: #444; color: #222; background-size: 100%; }

body#home 				{ background: url('images/backgrounds/bg-home.jpg') #ddd no-repeat 50% 0%; background-attachment: fixed; }
body#shop 				{ background: url('images/backgrounds/bg-glass.jpg') #444 no-repeat 50% 0%; background-attachment: fixed; }
body#myaccount 			{ background: url('images/backgrounds/bg-home-old.jpg') #fff no-repeat 50% 0%; background-attachment: fixed; }
body#club				{ background: url('images/backgrounds/bg-sauvy.jpg') #444 no-repeat 50% 0%; background-attachment: fixed; }
body#experience 		{ background: url('images/backgrounds/bg-experience.jpg') #444 no-repeat 50% 0%; background-attachment: fixed; }
body#blog 				{ background: url('images/backgrounds/bg-blog.jpg') #fff no-repeat 50% 0%; background-attachment: fixed; }
body#contact 			{ background: url('images/backgrounds/bg-cases.jpg') #444 no-repeat 50% 0%; background-attachment: fixed; }
body#media 				{ background: url('images/backgrounds/bg-media.jpg') #444 no-repeat 50% 0%; background-attachment: fixed; }
body#people 			{ background: url('images/backgrounds/bg-shop.jpg') #444 no-repeat 50% 0%; background-attachment: fixed; }


/* Sticky Footer */
	
/* new bits */

html, body {
	height: 100%;
 }
 

div#wrapper {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0px 0px -346px 0px;
 }
 

div#bottom {
	position: relative;
	width: 100%;
	height: 346px;
 }
 

div#container {
	width: 100%;
	padding: 0px 0px 376px 0px;
 }
 

div#bottom, div#container {
	min-width: 960px;
 }

body#home div#wrapper { margin: 0px 0px -277px 0px; }	
body#home div#bottom { height: 277px; overflow: visible; }
body#home div#container  { padding: 0px 0px 277px 0px; }

/* ends */
	

/*	=============================================================================
	
	Columns
	
	========================================================================== */

.columns {
	width: 960px;
	margin: 0px auto;
	overflow: hidden;
	}
	
.subColumns {
	width: 100%;
	overflow: hidden;
	}	

.cols1, .cols2, .cols3, .cols4,
.cols5, .cols6, .cols7, .cols8,
.cols9, .cols10, .cols11, .cols12 {
	float: left;
	margin: 0px 10px;
	}
	
.cols1	{ width: 60px; }
.cols2	{ width: 140px; }
.cols3	{ width: 220px; }
.cols4	{ width: 300px; }
.cols5	{ width: 380px; }
.cols6	{ width: 460px; }
.cols7	{ width: 540px; }
.cols8	{ width: 620px; }
.cols9	{ width: 700px; }
.cols10	{ width: 780px; }
.cols11	{ width: 860px; }
.cols12	{ width: 940px; }

.subColumns > div:first-of-type, .firstCol 	{ margin-left: 0; }
.subColumns > div:last-of-type, .lastCol 		{ margin-right: 0; }

/*	==========================================================================
	
	Header & nav
	
	========================================================================== */

header { 
	position: relative;
	z-index: 10;
	}
	
h1.logo {
	width: 220px;
	height: 90px;
	background: url('images/sprites.png') no-repeat 0px 0px;
	text-indent: -9999px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	}
	
nav { 
	width: 100%;
	height: 60px;
	background-image: url('images/backgrounds/colors/white90.png');
	background: rgba(255,255,255,0.9);
	font: 13px/50px Bold, Helvetica, Arial;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px rgb(255,255,255);
	text-align: center;
	}
	
	
nav ul { 
	width: 940px;
	margin: 0px auto;
	position: relative;
	}
	
nav ul li {
	padding: 0px;
	display: block;
	width: 120px;
	margin: 0px;
	float: left;
	overflow: visible;
	padding: 10px 0px 0px;
	transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	}

nav ul ul {
	position: absolute;
	left: auto;
	*margin-left: -60px;
	display: none;
	height: auto;
	text-align: left;
	width: 220px;
	font: 12px/26px Medium;
	letter-spacing: 0.06em;
	border-radius: 0px 0px 5px 5px;
	box-shadow: 3px 5px 5px rgba(0,0,0,0.3), inset 0px 2px 4px rgba(0,0,0,0.15);
	background-image: url('images/backgrounds/colors/white95.png');
	background: rgba(255,255,255,0.95);
	overflow: hidden;
	}
	
nav ul li.rightFloat ul { right: 0px; }
	
nav ul ul li {
	width: auto;
	float: none;
	margin: 0;
	overflow: hidden;
	padding: 0px;
	}
	
nav ul li:hover, nav ul li.active { background: #fff; }
nav ul li:hover > a, nav ul li.active > a { color: #e2001a; }
nav ul ul li:hover { background: rgba(0,0,0,0.04); }

nav ul li a { width: 100%, height: 100%; display: block;  }
nav ul li ul li a { padding: 2px 10px; border-bottom: 1px solid #ddd; }

nav ul li ul li:first-of-type a { padding-top: 5px; }
nav ul li ul li:last-of-type a { padding-bottom: 2px; border-bottom: 0; }

nav ul li:hover ul { display: block; }
	
.loggedin {
	padding: 10px 20px;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	overflow: hidden;
	color: #fff;
	}
	
/*	==========================================================================
	
	Footer
	
	========================================================================== */	
	
footer {
	background: #fff;
	background: rgba(255,255,255,0.95);
	clear: both;
	color: #333;
	font-size: 12px;
	margin: 0;
	padding: 0;
	}
	
footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
	
footer ul li {
	margin: 0;
	padding: 0;
	font: 13px/18px Medium, Helvetica, Arial;
	font-weight: normal;
	display: block;
	white-space: nowrap;
	}
	
footer ul li ul li {
	font: 12px/18px Regular, Helvetica, Arial;
	color: #666;
	}
	
footer ul li a { 	border-bottom: 1px solid #ccc; width: 100%; display: block; padding: 0px 0px 2px; margin-bottom: 3px; }
	
div#foothead { 
	/*height: 45px;*/
	line-height: 45px;
	padding-top: 5px;
	}

div#footcontent {
	padding: 10px 0px 20px;
	}


body#home div#footcontent { display: none; }
	
/*	==========================================================================
	
	Landing page
	
	========================================================================== */
	
.halliday { 
	background: url('images/sprites.png') no-repeat -230px 0px;
	width: 400px;
	height: 100px;
	margin: 30px 0px 50px;
	text-indent: -9999px;
	}
	
.sponsors {
    background: url("images/sprites.png") no-repeat scroll -10px -110px transparent;
    float: right;
    width: 180px;
	height: 70px;
    margin-top: 40px;
    text-indent: -9999px;
    
}
.sponsors:hover { background-position: -10px -200px; }

div#blogPanel { 
	color: #fff; 
	border-bottom: 1px solid #222222;
    height: 140px;
    margin: 0;
    overflow: hidden;
	padding: 20px 0px 15px;
	position: relative;
	clear: both;
	}
	


/*	==========================================================================
	
	Typography
	
	========================================================================== */
strong, th, b, .strong { font-family: Medium, Helvetica, Arial; font-weight: normal; }

h1 strong, h1 b,
h2 strong, h2 b,
h3 strong, h3 b,
h4 strong, h4 b {
	font-size: inherit !important;
	}

h1 {
	font: 64px/60px 'Bold', Helvetica, Arial;
	margin: 35px 0px 35px;
	color: #222;
	letter-spacing: -0.03em;
	/*text-shadow: -1px -1px 0px rgba(0,0,0,0.1), 1px 1px 0px rgba(255,255,255,0.1);*/
	word-spacing: 0.1em;
	}

	h1 span {	
		position: relative;
		top: 1px;
		color: #cc0000;
		margin-left: 30px;
		font-family: 'Bold', Helvetica, Arial;
		font-size: 90%;
		}
	
h2 	{
	color: #cc0000;
	font: 21px/27px Light, Helvetica, Arial;
	letter-spacing: 0;
	margin: 10px 0px 20px;
	padding-right: 10%;
	}

	h2 strong { font-family: Medium, Helvetica, Arial; font-weight: normal; line-height: 0; font-size: 20px;  }

	.red90 h2, .red90 h2 a, .black90 h2, .black90 h2 a, .green100 h2, .green100 h2 a { color: #fff; }
	
	p + h2 {
		margin-top: 45px;
	}

.wineCategory { 
	opacity: 0.8; 
	transition: opacity 0.2s linear; 
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	cursor: pointer;
	height: 220px; 
	}

	.wineCategory:hover { opacity: 1; }
	.wineCategory h2 { margin-bottom: 9px; }
	.wineCategory img.catBottle { position: relative; margin-top: 45px; left: 10px; }
	.wineCategory .cols4 { position: relative; left: 30px; }
	
h3 {
	color: #cc0000;
	padding: 0 0 3px;
	font: 16px/24px Regular, Helvetica, Arial;
	margin: 12px 0px 27px;
	border-bottom: 1px solid #ccc;
	letter-spacing: 0;
	}
	
	p + h3, p + form, p + .field, ul + h3, ol + h3, table + p, table + h3, form + h3, div + h3 {
		margin-top: 30px !important;
		}
	
h4 { 
	font: 13px/30px Medium, Helvetica, Arial;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin: 6px 0px 10px;
	}
			
	h4 i {	
		display: block;
		width: 13px;
		height: 18px;
		position: relative;
		top: 5px;
		left: 0px;
		background: url('images/icons/open_close.png') transparent no-repeat 0 0;
		float: right;
		text-indent: -9999px;
		opacity: 0.6;
		transition: opacity 0.1s linear;
		-moz-transition: opacity 0.1s linear;
		-ms-transition: opacity 0.1s linear;
		-o-transition: opacity 0.1s linear;
		-webkit-transition: opacity 0.1s linear;
		}
	
	h4:hover i { opacity: 1; }
		
	#tabs h4 {
		width: 240px;
		padding: 10px 40px 0 20px;
		height: 40px;
		position: relative;
		left: -20px;
		top: -10px;
		margin: 0 0 -10px;
		}
		
		#tabs h4 i {
			left: 20px;
			background-position: -13px 0;
			}
			
		#tabs .tab.active h4 i {
			background-position: -13px -18px;
			}
	
	#foothead h4 i {
		left: -20px;
		background-position: 0px -18px;
		}

		body#home #foothead { cursor: pointer; }
			
		body#home #foothead h4 i {	
			background-position: 0 0;
			}
	
		body#home #foothead.active h4 i  {
			background-position: 0px -18px;
			}
p, 
.tweet .status { margin-bottom: 18px; }

p.blogDate	{ padding: 28px 0px 0px 20px; font: 13px/20px Medium, Helvetica, Arial; color: #999; }

.tweet .status { min-height: 55px; }

#blog .tweet .status {
	min-height: 0px;
	margin: 20px 0px 5px;
	}
	
#blog .tweet {
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
	}
	
#blog .blogEntry p:first-of-type, .introText {
	font-size: 15px;
	line-height: 21px;
	}

#blog .blogEntry .innerPadding { padding-right: 60px; }
	
a.readon, .tweet .date {
	font-family: georgia,palatino,serif;
    font-size: 13px;
    font-style: italic;
	margin-top: 10px;
	color: #999;
	}
	
blockquote:before, blockquote:after {
	content: '\201C';
	position: absolute;
	top: 20px;
	left: -5px;
	font-size: 84px;
	opacity: 0.2;
	width: 50px;
	}
	
blockquote:after {
content: '\201D';
	top: auto;
	left: auto;
	bottom: 5px;
	right: 3px;
	font-size: 51px;
	width: 30px;
	}
	
blockquote {
	position: relative;
    border-bottom: 1px solid #e2001a;
    color: #cc0000;
    font-family: georgia, palatino, serif;
    font-size: 16px;
    font-style: italic;
    line-height: 25px;
    margin: 15px 0 10px;
    padding: 0 50px 10px 60px;
}

p + blockquote {
	margin-top: 30px;
	}
	
/*	==========================================================================
	
	Links
	
	========================================================================== */
	
a {	
	text-decoration: none;
	background: transparent;
	}
	
a:link 		{ color: #cc0000; }
a:visited	{ color: #cc0000; }
a:hover 		{ color: #222; }
a:active,
a.active	{ color: #e2001a !important; }

h1 a 				{ color: #222 !important; }
h1 a:hover, 
h1 a:hover  span	{ color: #fff !important; }

h2 a:link 				{ color: inherit; }
h2 a:visited 				{ color: #cc0000; }

#breadcrumbs a, .black90 a { color: #eee; }
#breadcrumbs a:hover, .black90 a:hover { color: #fff; }

.dividedList a:link { color: #222; }
.dividedList a:visited { color: #222; }
.dividedList a:hover { color: #cc0000; }
.dividedList a:active { color: #cc0000; }

.loggedin .rightFloat a { margin-left: 15px; float: right; }
.loggedin a:link 	{ color: #fff; }
.loggedin a:visited 	{ color: #fff; }
.loggedin a:hover 	{ color: #e2001a; }
.loggedin a:active 	{ color: #e2001a; }

a.readon {
	color: #cc0000;
	}


footer a:link 	{ color: #222; }
footer a:visited	{ color: #222; }
	
footer ul li ul li a:link 	{ color: #666; }
footer ul li ul li a:visited { color: #666; }
footer a:hover 	{ color: #cc0000; }
footer a:active 	{ color: #e2001a; }

nav a { 
	transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	}
	
nav a:link 		{ color: #444; }
nav a:visited	{ color: #444; }
nav a:hover 		{ color: #cc0000; }
nav a:active		{ color: #cc0000; }

.tab a:link, .red90 a:link 		{ color: #fff; }
.tab a:visited, .red90 a:visited	{ color: #fff; }
.tab a:hover, .red90 a:hover 		{ color: #fff; text-decoration: underline; }
.tab a:active, .red90 a:active 	{ color: #fff; text-decoration: underline; }

.arrowLink {
    background: url("images/icons/link.png") no-repeat scroll 100% 4px transparent;
    display: block;
}

.downloadLink {
    background: url("images/icons/download.png") no-repeat scroll 100% 50% transparent;
    display: inline-block;
}

/*	==========================================================================
	
	General
	
	========================================================================== */

#breadcrumbs { 
	width: 100%;
	color: #fff;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font: 12px/40px Medium, Helvetica, Arial;
	height: 40px;
	
	}
	
#breadcrumbs span { margin: 0px 10px; font: 15px/20px Bold, Helvetica, Arial; position: relative; top: 1px; }

body#shop #breadcrumbs.black50 { background-image: url('images/backgrounds/colors/black90.png'); background: rgba(  0,   0,   0, 0.9); }

div.legals p { color: #666; border-top: 1px solid #ccc; padding-top: 9px; }


#tabs { position: relative; z-index: 20; }

#tabs .columns { overflow: visible; }

#tabs .cols4 {
	position: relative;
	height: 50px;
	overflow: visible;
	}
	
#tabs .tab {
	width: 300px;
	background: #e2001a;
	background: rgba(226,0,23,0.90);
	border-radius: 5px 5px 0px 0px;
	color: #fff;
	height: 50px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	overflow: hidden;
	transition: height 0.2s ease-out;
	-moz-transition: height 0.2s ease-out;
	-webkit-transition: height 0.2s ease-out;
	-ms-transition: height 0.2s ease-out;
	-o-transition: height 0.2s ease-out;
	}
	
#tabs .tab.active {
	height: 280px;
	transition: height 0.3s ease-out;
	-moz-transition: height 0.3s ease-out;
	-webkit-transition: height 0.2s ease-out;
	-ms-transition: height 0.2s ease-out;
	-o-transition: height 0.2s ease-out;
	}
	
.tab h4 { cursor: pointer; }
	

.box {
	border-radius: 5px;
    margin: 0 0 10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	}
	
.box img {
	position: relative;
	margin-bottom: 20px;
	}
	
.box p { max-width: 100%; }

p.warningBox {
	background: #ffe8e8;
    border: 1px solid #ffcccc;
    padding: 10px;
	}

/*	==========================================================================
	
	Lists
	
	========================================================================== */

ul, ol {
	margin: 10px 0px 10px 15px;
	padding: 0px;
	}
	
ol { margin-left: 21px; }
	
ul li, ol li {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 6px;	
	}
	
ul.benefits { 
	margin: -10px 0px 10px; 
	overflow: hidden;
	}
	
ul.benefits li {
	background: url('images/icons/bull-printhie.png') transparent no-repeat 0px 3px;
	list-style: none;
	width: 210px;
	margin: 20px 20px 0px 0px;
	display: block;
	float: left;
	height: 50px;
	padding: 0px 0px 15px 40px;
	border-bottom: 1px solid #ccc;
	}
	
/*** Galleries ***/
	
.sideGallery ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
	}
	
.sideGallery ul li {
	margin: 0 4px 8px;
	padding: 0px;
	display: block;
	width: 100px;
	height: 100px;
	overflow: hidden;
	float: left;
	border: 6px solid #fff;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	}

	
ul.mainGallery {
	margin: 0px 0px 30px;
	padding: 0px;
	list-style: none;
	overflow: hidden;
	}
	
ul.mainGallery li {
	background: #000;
	margin: 6px 6px;
	padding: 0px;
	display: block;
	width: 162px;
	height: 150px;
	overflow: hidden;
	float: left;
	border: 6px solid #fff;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	}

ul.mainGallery li img {
	opacity: 0.75;
	transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-webkit-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	}
	
ul.mainGallery li img:hover { opacity: 1; }


/* lists with horizontal diving line */
	
ul.dividedList, ul.dividedList li{
	list-style: none;
	margin: 0;
    padding: 0;
}

ul.dividedList li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 9px;
    padding-bottom: 6px;
}

	
/* pagination */

ul.pagination, ul.pagination li {
	margin: 0;
	padding: 0;
	list-style: none;
	}

ul.pagination li {	
	text-transform: uppercase;
	font: 13px/60px Medium, Helvetica, Arial;
	letter-spacing: 0.1em;
	}
	
ul.pagination li.newer {
	float: right;
	}
	
ul.pagination li a {
	color: #ccc;
	padding: 21px 20px 18px;
	}
	
ul.pagination li a:hover { color: #fff; }

/**** list of wines in media page ****/

ul.media-winelist { overflow: hidden; }

ul.media-winelist,
ul.media-winelist li {
	margin: 0; 
	padding: 0;
	list-style: none;
	}
	
ul.media-winelist li {
	width: 240px;
	display: block;
	float: left; 
	overflow: hidden;
	padding: 0 0px 10px 0;
	margin: 0 40px 10px 0;
	border-bottom: 1px solid #ddd;
	}
	

	
/*	==========================================================================
	
	Tables
	
	========================================================================== */

table { width: 100%; }	

table.details td {
	padding: 1px 0px 10px 20px;
	}
	
table.details th {
	padding: 0px 0px 10px;
	}
	
body#contact table.details td {
	padding: 1px 0px 10px 0px;
	}

	
table.spaced td,
table.spaced th {	
	padding: 6px 0;
}

table tr.divide td, table.spaced tr.divide td { padding: 4px 0; line-height: 13px; }

table tr.divide hr {	 border-color: #ccc; margin: 6px 0; }
		

/*	==========================================================================
	
	Buttons, form and input elements
	
	========================================================================== */

input[type='submit'] { height: 30px; } /* doesn't respect line-height */
	
input[type='submit'],
button, a.button {
	display: inline-block;
	padding: 0px 9px;
	border-radius: 2px;
	text-align: center;
	color: #fff;
	font: 12px/30px Medium, Helvetica, Arial;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	position: relative;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	
	margin: 0 0 6px;
	
	background: #6fb859;
	background-image: -moz-linear-gradient(top, #6fb859 0%, #47a42a 100%);
	background-image: -o-linear-gradient(top, #6fb859 0%, #47a42a 100%);
	background-image: -ms-linear-gradient(top, #6fb859 0%, #47a42a 100%);
	background-image: -webkit-linear-gradient(top, #6fb859 0%, #47a42a 100%);
	box-shadow: inset 0 1px 0 rgb(155,220,140), 0px 2px 3px rgba(0,0,0,0.2);
	border: 1px solid #47a42a;
	}

input[type='submit']:hover, input[type='submit']:active,
button:hover, a.button:hover,
button:active, a.button:active {
	background: #222;
	background-image: -moz-linear-gradient(top, #444 0%, #222 100%);
	background-image: -o-linear-gradient(top, #444 0%, #222 100%);
	background-image: -ms-linear-gradient(top, #444 0%, #222 100%);
	background-image: -webkit-linear-gradient(top, #444 0%, #222 100%);
	box-shadow: inset 0 1px 0 rgb(120,120,120), 0px 1px 2px rgba(0,0,0,0.2);
	border: 1px solid #222;
	color: #fff;
	text-decoration: none;
	}
	
input[type='submit']:active,
button:active, a.button:active { top: 1px; }
	
input[type='submit']:disabled {
	background: #ccc;
	color: #fff;
	border: 1px solid #999;
	border-top: 1px solid #999;
	box-shadow: inset 0 1px 0 #ddd;
}
	

button.greyButton, a.button.greyButton {
	background: #eee;
	background-image: -moz-linear-gradient(top, #eee 0%, #ddd 100%);
	background-image: -o-linear-gradient(top, #eee 0%, #ddd 100%);
	background-image: -ms-linear-gradient(top, #eee 0%, #ddd 100%);
	background-image: -webkit-linear-gradient(top, #eee 0%, #ddd 100%);
	box-shadow: inset 0 1px 0 rgb(255,255,255), 0px 2px 2px rgba(0,0,0,0.2);
	color: #333;
	text-shadow: 0px 1px 3px rgba(255,255,255,0.3);
	border: 1px solid #999;
	}
	
button.greyButton:hover, a.button.greyButton:hover,
button.greyButton:active, a.button.greyButton:active {
	background: #ddd;
	background-image: -moz-linear-gradient(top, #ddd 0%, #aaa 100%);
	background-image: -o-linear-gradient(top, #ddd 0%, #aaa 100%);
	background-image: -ms-linear-gradient(top, #ddd 0%, #aaa 100%);
	background-image: -webkit-linear-gradient(top, #ddd 0%, #aaa 100%);
	color: #222;
	text-shadow: 0px 1px 3px rgba(255,255,255,0.3);
	border: 1px solid #999;
	}
button.greyButton:active, a.button.greyButton:active {	
	box-shadow: inset 0 1px 0 rgb(255,255,255), 0px 1px 1px rgba(0,0,0,0.1);
}
	
form p { margin-bottom: 9px; }

label {
	font-family: 'Medium', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 30px;
	position: relative;
	}
	
	label a {
		text-decoration: underline;
		}

 input[type="text"], input[type="email"],  input[type="password"], textarea, select {
	color: #222;
	border: 1px solid #bbb;
	border-top: 1px solid #999;
	margin: 0;
	line-height: 28px;
	height: 28px;
	padding: 0 15px 0 9px;
	border-radius: 1px;
	background: #fff;
	background-image: -moz-linear-gradient(top, #ddd 0%, #f5f5f5 10px, #ffffff 100%);
	background-image: -ms-linear-gradient(top, #ddd 0%, #f5f5f5 10px, #ffffff 100%);
	background-image: -o-linear-gradient(top, #ddd 0%, #f5f5f5 10px, #ffffff 100%);
	background-image: -webkit-linear-gradient(top, #ddd 0%, #f5f5f5 10px, #ffffff 100%);
	box-shadow: none !important;
	}

textarea { width: 85%; line-height: 18px; height: auto; padding: 6px 5px 9px 6px; }
	
.red90 input[type="text"], .red90 input[type="email"], .red90 input[type="password"], .red90 textarea {	
	border: 1px solid #cc0000;
	border-top: 1px solid #990000;
	}

input[type="password"] { 
	letter-spacing: 0.1em;
	}
	
select { padding: 3px 3px 2px 9px;}

select option {	
	padding: 0 15px 0 0;
	border-bottom: 1px solid #eee;
	}

	
input[type='checkbox'] { position: relative; top: 1px; margin-right: 12px; }
	
	
/* field layout */

/* horizontal form */

.form-horizontal .field  {	
	margin: 0 0 15px;
	overflow: hidden;
	}


.form-horizontal .field label {
	overflow: hidden;
	float: left;
	display: block;
	width: 34%;
	}
	
	
.form-horizontal .field label.checkbox {
	width: auto;
	}
	
	
.form-horizontal .field > div {
	overflow: hidden;
	float: left;
	display: block;
	width: 66%;
	}
	
.form-horizontal .field > div input { width: 80%; -webkit-appearance: none;  }
.form-horizontal .field > div input.narrowInput { width: 33%;  }

.form-horizontal .submitForm { margin-left: 34%; }
	

.field p.extraFieldInfo {
	max-width: 66%;
	clear: both;
	}
	
/* error handling */

span.error {
	background: #e2001a;
	padding: 5px 10px 5px 5px;
	color: #fff;
	display: block;
	display: inline-block;
	
	}

input + span.error { 
		border-color: #e2001a;
	}
	
p.forgotPassword {
	font-size: 12px;
	margin-top: 12px;
	}
	
/*	==========================================================================
	
	Store
	
	========================================================================== */
	
.introBottle 	{ margin: 45px 0 0 20px; }
.introLogo 		{ margin: 15px 0 0; }
		
	

.wineItem h3 {
	padding: 0;
	font: 16px/30px Regular, Helvetica, Arial;
	margin: 0;
	border-bottom: none;
	}

.wineItem h4 { 
	font: 13px/30px Medium, Helvetica, Arial;
	margin: 0;
	}
	
.wineHeader { 
	border-radius: 5px; 
	position: relative; 
	z-index: 10; 
	cursor: pointer; 
	opacity: 0.9;
	transition: opacity 0.3s linear;
	moz-transition: opacity 0.3s linear;
	ms-transition: opacity 0.3s linear;
	webkit-transition: opacity 0.3s linear;
	o-transition: opacity 0.3s linear;
	}

.wineHeader:hover, .wineHeader.active {
	opacity: 1;
	}

.showDetails { 
	background-color: #3d9f1f;
	background-image: -moz-linear-gradient(top, #3d9f1f 0%, #318917 100%);
	background-image: -ms-linear-gradient(top, #3d9f1f 0%, #318917 100%);
	background-image: -o-linear-gradient(top, #3d9f1f 0%, #318917 100%);
	background-image: -webkit-linear-gradient(top, #3d9f1f 0%, #318917 100%);
	
	box-shadow: inset 0 1px 0 #57b03b;
	color: #fff;
	border-radius: 5px;
	padding: 1px 12px 0;
	
	position: absolute;
	top: -15px;
	right: 63px;
	border-bottom: 1px solid #216d0b;
	
	display: none;
	}
	
.showDetails:after {
	content: '';
	border-color: #318917 transparent;
    border-style: solid;
    border-width: 9px 9px 0;
    position:absolute;
	bottom:-9px;
	left: 30px;
	}
	

.wineInfo {
	background-color: #fff;
	background: url('images/backgrounds/colors/gradient_to_white.png') #fff repeat-x 0 0;
	background-image: -moz-linear-gradient(top, #dddddd 5px, #eeeeee 13px, #ffffff 45px);
	background-image: -ms-linear-gradient(top, #dddddd 5px, #eeeeee 13px, #ffffff 45px);
	background-image: -o-linear-gradient(top, #dddddd 5px, #eeeeee 13px, #ffffff 45px);
	background-image: -webkit-linear-gradient(top, #dddddd 5px, #eeeeee 13px, #ffffff 45px);
	
	border-radius: 0 0 5px 5px;
	display: none;
	position: relative;
	top: -5px;
	padding: 5px 0 10px 0;
	}
	
.wineInfo .subColumns  {
	padding: 15px 0px 10px;
	border-top: 1px solid #ddd;
	width: 580px;
	margin: 0px 20px;
}

.wineInfo .subColumns:first-of-type { border-top: 0; }

.wineInfo .subColumns div:first-of-type,
.wineInfo .subColumns div:last-of-type {
	float: left;
	overflow: hidden;
	width: 120px;
	padding: 10px 0px 0;
	}
	
.wineInfo .subColumns div:last-of-type {
	width: 440px;
	}
		

.quantities { position: relative; }		
.quantities input { margin-left: 6px; width: 20px; padding-right: 9px; }

/* quantity buttons */
		
.quantityButton {	
	width: 28px;
	height: 28px;
	background: #e2001a;
	position: absolute;
	right: 0px;
	top: 0px;
	float: right;
	font: 18px/24px 'Bold';
	text-align: center;
	border-radius: 2px;
	color: #fff;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.3);
	
	background: #6fb859;
	background-image: -moz-linear-gradient(top, #6fb859 0%, #47a42a 100%);
	background-image: -o-linear-gradient(top, #6fb859 0%, #47a42a 100%);
	background-image: -ms-linear-gradient(top, #6fb859 0%, #47a42a 100%);
	background-image: -webkit-linear-gradient(top, #6fb859 0%, #47a42a 100%);
	box-shadow: inset 0 1px 0 rgb(155,220,140), 0px 2px 3px rgba(0,0,0,0.2);
	border: 1px solid #47a42a;
	
	cursor: pointer;
	}
	
.quantityButton.downQty { 
	right: -34px; 
	background: #e2001a;
	background-image: -moz-linear-gradient(top, #e2001a 0%, #b00014 100%);
	background-image: -o-linear-gradient(top, #e2001a 0%, #b00014 100%);
	background-image: -ms-linear-gradient(top, #e2001a 0%, #b00014 100%);
	background-image: -webkit-linear-gradient(top, #e2001a 0%, #b00014 100%);
	box-shadow: inset 0 1px 0 rgb(253,174,183), 0px 2px 3px rgba(0,0,0,0.2);
	border: 1px solid #b00014;
	 }
	
.quantityButton:hover {
	background: #222;
	background-image: -moz-linear-gradient(top, #444 0%, #222 100%);
	background-image: -o-linear-gradient(top, #444 0%, #222 100%);
	background-image: -ms-linear-gradient(top, #444 0%, #222 100%);
	background-image: -webkit-linear-gradient(top, #444 0%, #222 100%);
	box-shadow: inset 0 1px 0 rgb(120,120,120), 0px 2px 3px rgba(0,0,0,0.2);
	border: 1px solid #222;
	}
	
.quantityButton:active {
	top: 1px;
	box-shadow: inset 0 1px 0 rgb(120,120,120), 0px 1px 2px rgba(0,0,0,0.2);
	}
	
	
/* shopping cart */
.miniBasket table {  }

.miniBasket input[type=text] {
	padding: 0 3px;
	background: transparent;
	border: none;
	margin: 0;
	width: 90%;
	color: #ccc;
	text-align: right;
	height: 18px;
	line-height: 18px;
	}
	
.miniBasket input[type=text]:hover, .miniBasket input[type=text]:focus {
	color: #fff;
	outline: none;
	background: #222;
	}
	
.miniBasket input.updateButton, .miniBasket input.removeButton {
	background-color: transparent;
	border: 0;
	box-shadow: none;
	background: url('images/icons/update.png') transparent no-repeat 50% 50%;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	width: 18px;
	height: 18px;
	display: block;
	float: left;
	outline: none;
	opacity: 0.6;
	transition: 		all 0.1s linear;
	-moz-transition: 	all 0.1s linear;
	-ms-transition: 	all 0.1s linear;
	-o-transition: 		all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	}
	
.miniBasket input.removeButton {
	background-image: url('images/icons/remove.png');
	margin: 0 3px 0;
	}
	
.miniBasket input.updateButton:hover, .miniBasket input.removeButton:hover { opacity: 1; }
	
.miniBasket table tr td {
	padding: 12px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	text-align: right;
	}
		
.miniBasket table tr td:first-of-type 	{ padding-left: 20px; }
.miniBasket table tr td:last-of-type 	{ padding-right: 20px; border-right: 0px; }

.miniBasket table tr td.noBorder { border-right: 0; }
.miniBasket table tr td.lessPadding { padding: 12px 6px; }




.miniBasket table tr.memberTotal td {
	background-color: #cc0000;
	border-color: #990000;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
	}

.cartCheckout {
	display: block;
	width: 260px;
	padding: 12px 20px 9px;
	background-color: #3d9f1f;
	background-image: -moz-linear-gradient(top, #3d9f1f 0%, #318917 100%);
	background-image: -ms-linear-gradient(top, #3d9f1f 0%, #318917 100%);
	background-image: -o-linear-gradient(top, #3d9f1f 0%, #318917 100%);
	background-image: -webkit-linear-gradient(top, #3d9f1f 0%, #318917 100%);
	
	box-shadow: inset 0 1px 0 #57b03b;
	font: 16px/24px Medium, Helvetica, Arial;
	color: #fff;
	border-radius: 0 0 5px 5px;
	
	position: relative;
	top: 0px;
	border-bottom: 1px solid #216d0b;
	border-top: 1px solid #318917;
	text-align: left;
	
	color: #fff !important;
	
	}

.cartCheckout:hover {
	background-color: #57b03b;
	background-image: -moz-linear-gradient(top, #57b03b 0%, #3d9f1f 100%);
	background-image: -ms-linear-gradient(top, #57b03b 0%, #3d9f1f 100%);
	background-image: -o-linear-gradient(top, #57b03b 0%, #3d9f1f 100%);
	background-image: -webkit-linear-gradient(top, #57b03b 0%, #3d9f1f 100%);
	
	box-shadow: inset 0 1px 0 #6dc552;
	}
	
.cartCheckout:active {
	color: #fff !important;
	top: 1px;
	}
		
.cartCheckout span.arrowLink {
	background: none;
	padding-left: 30px;
	height: 100%;
	display: inline;
	text-align: right;
	font-size: 133%;
	line-height: 0;
	}

.mainBasket .cartCheckout {
	width: 620px;
	}


.checkoutTotal {
	position: relative;
	top: 3px;
	text-align: right;
	}

/*	==========================================================================
	
	Comments
	
	========================================================================== */
	
.singleComment {
	border-top: 1px solid #ddd;	
	padding: 24px 0 0;
	margin: 0 0 6px;
	}
	
.singleComment + h3 {
	margin-top: 45px;
	}
	
/*	==========================================================================
	
	Contact page specific
	
	========================================================================== */

/* form */

body#contact input[type="text"], body#contact textarea {
	width: 85%;
	}

	
/* contacts table formatting */

body#contact .cols8 .rightFloat table tr:nth-of-type(even) {
	border-bottom: 1px solid #ccc;
	}
body#contact .cols8 .rightFloat table tr:nth-of-type(even) td { padding-bottom: 9px; }
body#contact .cols8 .rightFloat table tr:nth-of-type(odd) td { padding-top: 15px; }
body#contact .cols8 .rightFloat table tr:first-of-type td { padding-top: 0; }	



/*	==========================================================================
	
	Social links
	
	========================================================================== */


ul.socialLinks,
ul.socialLinks li {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: visible;
	}
	
	
	ul.socialLinks li {	
		width: 32px;
		height: 32px;
		display: inline-block;
		margin: 0 2px;
		text-indent: -9999px;
		border-radius: 5px;
		background-color: #cc0000;
		opacity: 0.8;
		transition: all 0.2s linear;
		}
		
		ul.socialLinks li:hover {
			opacity: 1;
			}
		
		ul.socialLinks li a {
			background-image: url('images/icons/icon_sprite_social.png');
			background-repeat: no-repeat;
			display: block;
			width: 100%;
			height: 100%;
			}
		
			ul.socialLinks li.fbook a 	{ background-position: 0 0; }
			ul.socialLinks li.fbook		{ background-color: #39579a; }
			ul.socialLinks li.twitr a 	{ background-position: -32px 0; }
			ul.socialLinks li.twitr		{ background-color: #00aff0; }
			ul.socialLinks li.share a 	{ background-position: -64px 0; }
			ul.socialLinks li.share		{ background-color: #328f39; }
		
		
		/* blog panel */
		#blogPanel ul.socialLinks 	{ float: left; margin: 0 9px 0 0; }
		#blogPanel ul.socialLinks li.twitr  { width: 20px; background: transparent !important; }
		#blogPanel ul.socialLinks li.twitr a { background-position: -38px 3px; }
		
		/* in the header */
		header ul.socialLinks		{ float: right; }
		header ul.socialLinks li	{ padding: 3px; border-radius: 0 0 5px 5px; }
		
		
		

			
.socialShare {
	margin: 30px 0 15px;
	padding: 20px 0 0;
	border-top: 1px solid #ccc;
	min-height: 32px;
	}



/*	==========================================================================
	
	e-updates section
	
	========================================================================== */


body.eupdate-signup {
	font-size: 14px;
	}
	
	.eupdate-signup p.muted {
		font-size: 12px;
		}

.button.fillWidth {
	width: 100%;
	padding: 0;
	text-align: center;
	}
	
	
	.button.fillWidth.large {
		font: 16px/45px 'Medium';
		text-transform: none;
		letter-spacing: 0;
		font-weight: normal;
		}
		
		.button.fillWidth.large strong {
			font: 18px/45px 'Bold';
			font-weight: normal;
			}
		
	 .eupdate-signup .button.greyButton {
	 	text-transform: none;
		letter-spacing: 0;
		font-size: 14px;
		line-height: 30px;
		color: #333;
		top: 9px;
	 	}
	 	
	 	
.eupdate-signup ul li {
	margin-bottom: 12px;
	}


.eupdate-signup .box {
	min-height: 360px;
	}
	
	
.eupdate-signup label {
	font-size: 15px;
	}

/*	==========================================================================
	
	Reusables
	
	========================================================================== */

	
.showOverflow 	{ overflow: visible !important; }
	
.hidden 		{ display: none; }	

.block {
		display: block;
		width: 100%;
		height: 100%;
		}
		
.clickBlock 	{ cursor: pointer; }
		
.textLeft 		{ text-align: left !important; }
.textCenter 	{ text-align: center !important; }
.textRight 		{ text-align: right !important; }
		
/*** colours ***/

/* background colours */
.white100		{ background-color: #fff; }
.white90 		{ background-image: url('images/backgrounds/colors/white95.png'); background: rgba(255, 255, 255, 0.95); }
.red90 			{ background-image: url('images/backgrounds/colors/red90.png');   background: rgba(226,   0,  23, 0.9); color: #fff; }
.black50 		{ background-image: url('images/backgrounds/colors/black50.png'); background: rgba(  0,   0,   0, 0.5); color: #fff; }
.black90 		{ background-image: url('images/backgrounds/colors/black90.png'); background: rgba(  0,   0,   0, 0.9); color: #fff; }
.green100		{ background-color: #3d9f1f; color: #fff; }
.red100			{ background-color: #cc0000; }
.printhieRed 	{ background-color: #e2001a; }

/* text */
.red		{ color: #cc0000 !important; }
.green		{ color: #3d9f1f !important; }
.white 		{ color: #fff !important; }
.black 		{ color: #222 !important; }
.muted		{ color: #999 !important; }

.matchLine { padding-top: 20px; }
	
.rightFloat 	{ float: right; }
.leftFloat 	{ float: left; }
.noFloat 	{ float: none; }
.clearFloat 	{ clear: both; }

.textHidden { text-indent: -9999px; }

.innerPadding { padding: 10px 40px 20px 20px; }
	.innerPadding.extraPad { padding: 20px 40px 20px 40px; }

#tabs .innerPadding { padding-bottom: 10px; }

.bottomPad0	{ padding-bottom: 0px !important; }
.rightPad20	{ padding-right: 20px !important; }

.btm0		{ margin-bottom:  	 0px; }
.btm10		{ margin-bottom: 	10px; }
.btm20		{ margin-bottom: 	20px; }


.top0 		{ margin-top:		 0px; }
.top9 		{ margin-top:		 9px; }
.top30 		{ margin-top:		30px; }

p.caption {
    background: #fff;
    border: 1px solid #DDDDDD;
	border-top: 0;
    color: #555555;
    margin-bottom: 0;
	margin-top: -20px;
    padding: 9px 9px 6px;
    width: 100%;
	position: relative;
	top: -20px;
}

.hench { background: url('images/hench.png') transparent no-repeat 0 -28px; height: 14px; width: 52px; overflow: hidden; display: block; }

/* small hacks for image and table floating in WYSIWYG content */
.leftImage { float: left; margin: 0 20px 10px 0; }
.leftTable { float: left; margin: 0 30px 100px 0; }


/*	==========================================================================
	
	Media queries
	
	========================================================================== */

@media screen and (min-width: 1920px), (min-height: 1100px) {
	body {
		background-size: cover !important;
	}
}

@media screen and (max-width: 900px) {
	div#bottom, div#container, .columns, .cols12 {
		/*width: 640px;*/
	}
}
	
/*	==========================================================================
	
	Print styles
	
	========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
